h2{
  padding-bottom: 2px; 
  font-size: 0.9em; 
  color: rgb(0, 51, 51); 
  margin-top: 5px;
}
td.newsroom ul {
  margin:0 5% 0 0;
  padding-left:0;
  text-indent:0;
 
}
ul li{
  background:url("/fileadmin/templates/faohome/images/arrow.gif") no-repeat scroll left 6px transparent;
  color:#4071A7;
  list-style-type:none;
  margin:2pt;
  padding:2px 0 3pt 15px;
}

